API ReferenceLintSigma validates that a Sigma rule parses correctly.LintSigma validates that a Sigma rule parses correctly.POST/lint/sigmaRequest Bodyapplication/jsonRequiredrulestringcURLJavaScriptGoPythoncurl -X POST "https://api.runreveal.com/lint/sigma" \ -H "Content-Type: application/json" \ -d '{ "rule": "string" }'200400401403500SuccessResponse{ "error": "string", "errorCode": "string", "result": { "error": "string", "valid": true }, "success": true }TypeScriptLintSql operationPOST/lint/sqlRequest Bodyapplication/jsonRequiredquerystringcURLJavaScriptGoPythoncurl -X POST "https://api.runreveal.com/lint/sql" \ -H "Content-Type: application/json" \ -d '{ "query": "string" }'200400401403500SuccessResponse{ "error": "string", "errorCode": "string", "result": { "error": "string", "valid": true }, "success": true }TypeScriptPreviousLayoutsNextLogs